DROP VIEW hotwire."10_View/Giraffe";
DROP VIEW hotwire."10_View/_Giraffe_Body";
DROP VIEW hotwire."10_View/_Giraffe_Done";
DROP VIEW hotwire."10_View/_Giraffe_Head_AF";
DROP VIEW hotwire."10_View/_Giraffe_Head_ALT";
DROP VIEW hotwire."10_View/_Giraffe_Head_CEN";
DROP VIEW hotwire."10_View/_Giraffe_Head_RC";
DROP VIEW hotwire."10_View/_Giraffe_Head_RFL";
DROP VIEW hotwire."10_View/_Giraffe_Head_TKD";
DROP VIEW hotwire."10_View/_Giraffe_Neck";
DROP VIEW hotwire."10_View/_Giraffe_SEP";
DROP VIEW hotwire."10_View/_postit_drop_over";
DROP VIEW hotwire."10_View/Postits";
DROP VIEW hotwire.giraffe_hid;
DROP VIEW hotwire.project_duration_hid;
